package com.casic.dcms.mvp.presenter;

public interface ICleanToiletPresenter {
    void onReadyRetrofitRequest(String toiletId, String userId, String lng, String lat,
                                String cleanTime, String photo, String workContent);

    void disposeRetrofitRequest();
}
